Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 381601

Summary: Add /var/lib/tftpboot as valid tftp directory
Product: [Fedora] Fedora Reporter: Warren Togami <wtogami>
Component: selinux-policyAssignee: Daniel Walsh <dwalsh>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 8   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Current Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-03-05 22:17:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 188611    

Description Warren Togami 2007-11-14 05:36:11 UTC
Please add /var/lib/tftp to be treated in the same manner as /tftpboot.  Both
directories should be supported by tftpd for the forseeable future.

Comment 1 Daniel Walsh 2007-11-14 15:07:37 UTC
/var/lib/tftp		-d	gen_context(system_u:object_r:tftpdir_t,s0)
Fixed in selinux-policy-3.0.8-54.fc8

Comment 2 Warren Togami 2008-01-13 16:04:06 UTC
Oops.  We actually need /var/lib/tftpboot instead of /var/lib/tftp.  Could you
please change this in the next update?

Comment 3 Daniel Walsh 2008-01-14 17:50:54 UTC
Fixed in selinux-policy-3.0.8-76.fc8

Comment 4 Daniel Walsh 2008-03-05 22:17:30 UTC
Bugs have been in modified for over one month.  Closing as fixed in current
release please reopen if the problem still persists.